Skip to main content
GET
Retrieve a Playbook Run

Authorizations

X-API-Key
string
header
required

Supply the API Key in the HTTP-Header

Headers

Accept
enum<string>

The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.

Available options:
application/json,
application/hal+json,
application/xml,
text/xml,
text/csv

Path Parameters

playbookId
string
required

The unique identifier for the Playbook.

Required string length: 24
Pattern: ^[a-z0-9]{24}$
playbookRunId
string
required

The unique identifier for the Playbook run.

Required string length: 24
Pattern: ^[a-z0-9]{24}$

Response

Returns Playbook run object

The IEntityMeta defines meta information every entity within the system has. These are dates when a resource was created and modified as well as information about the user who initially created a resource and who modified it the last time.

status
enum<string>

Whether the playbook run was successful or failed

Available options:
successful,
failed
Example:

"successful"

_id
string
Required string length: 24
Pattern: ^[a-z0-9]{24}$
createdAt
integer

Unix-timestamp

Required range: 0 <= x <= 2147483647
Example:

1694518620

lastChanged
integer

Unix-timestamp

Required range: 0 <= x <= 2147483647
Example:

1694518620

createdBy
string
Required string length: 24
Pattern: ^[a-z0-9]{24}$
lastChangedBy
string
Required string length: 24
Pattern: ^[a-z0-9]{24}$
stepResults
object[]
flowId
string

Reference Id of the flow

Example:

"uuid"

localeId
string

Reference Id of the locale

Example:

"uuid"

entrypoint
string

snapshot or project ID

Example:

"^[a-z0-9]{24}$"

Last modified on July 22, 2026